---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: measurements
  namespace: measurements
spec:
  values:
    services:
      backend:
        image:
          name:
            _default: cr.yandex/crp3ccidau046kdj8g9q/measurements:0.4.3

        envs:
          - name: TRACING_USE
            value:
              _default: "false"

          - name: DJANGO_HOST
            value:
              _default: "https://sarex.dsinv.ru"
